button {
  margin: 0;
  height: 40px;
  padding : 0px;
  width: 100%;
}

.container {
  position: relative;
  border: none;
  padding: 0px;
}

@keyframes artikelToegevoegd {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


@media only screen and (max-width: 900px) {


  button {
    margin: 0;
    position: absolute;
    top: 85%;
 
    height: 40px;
    width: 100%;
  }

  .container {
    padding: 50px;
  }
}

.overlay-box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  background: #666666;
  opacity: 0.8;
  z-index: 1000;
  padding: 100px;
  text-align: center;
  opacity: 0;
}
.noDisplay {
  display: none;
}
.overLayShow {
  animation: artikelToegevoegd;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
